.blue-magentan {
    color: var(--blue-magentan);
}

.light-brown {
    color: var(--light-brown);
}

.gold {
    color: var(--gold);
}

.light-gold {
    color: var(--light-gold);
}

.light-purple {
    color: var(--light-purple);
}

.dark-purple {
    color: var(--dark-purple);
}

.footer-bg {
    background-color: var(--white);
}